body{
    color: hsla(0, 0%, 100%, 0.75);
}

.container{
    background-color:hsla(0, 0%, 100%, 0.75);
    margin-top: 15px;
    padding:25px;
    display:flex;
    flex-direction: column;
    align-items: center;
}

.sedanContainer{
    background-color:hsl(31, 77%, 52%);
    width:280px;
    padding:50px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;


}

.heading{
    font-family:Big Shoulders Display ;
    font-weight: 700;
    color:hsl(0, 0%, 95%);
    /* color:hsla(0, 0%, 100%, 0.75); */
    letter-spacing: 1px;
}

.para{
    font-family: Lexend Deca;
    font-weight: 400;
    color:hsla(0, 0%, 100%, 0.75);
    line-height:1.8em;
    letter-spacing: 1px;

}

.sedenButton{
    color:hsl(31, 77%, 52%);
    background-color:hsl(0, 0%, 95%) ;
    font-weight: 400;
    font-size:20px;
    font-family:Lexend Deca ;
    padding:10px;
    width: 180px;
    border-radius: 30px;
    padding-top:15px;
    padding-bottom:15px;
    border:0px;
    margin-top:40px;
}

.sedenButton:hover{
    background-color:hsl(31, 77%, 52%);
    color:white;
    border:2px solid white;
}

.suvsContainer{
    background-color:hsl(184, 100%, 22%);
    width:280px;
    padding:50px;

}

.suvButton{
    color:hsl(184, 100%, 22%);
    font-size:20px;
    font-family:Lexend Deca ;
    padding:10px;
    width: 180px;
    border-radius: 30px;
    padding-top:15px;
    padding-bottom:15px;
    border:0px;
    margin-top:40px;
}

.suvButton:hover{
    background-color:hsl(184, 100%, 22%);
    color:white;
    border:2px solid white;
}

.luxuryContainer{
    background-color:hsl(179, 100%, 13%);
    width:280px;
    padding:50px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}

.luxuryButton{
    color:hsl(179, 100%, 13%);
    font-size:20px;
    font-family:Lexend Deca ;
    padding:10px;
    width: 180px;
    border-radius: 30px;
    padding-top:15px;
    padding-bottom:15px;
    border:0px;
    margin-top:40px;

}

.luxuryButton:hover{
    background-color:hsl(179, 100%, 13%);
    color:white;
    border:2px solid white;
    
}

@media  screen and (min-width:1440px) {
    .container{
        height:100vh;
        display:flex;
        flex-direction:row;
        justify-content: center;
        align-items: center;
    }

    .para{
        font-family: Lexend Deca;
        font-weight: 400;
        color:hsla(0, 0%, 100%, 0.75);
        line-height: 1.8em;
    
    }

    .sedanContainer{
        height:500px;
        background-color:hsl(31, 77%, 52%);
        padding:50px;
        border-top-right-radius:10px;
        border-bottom-left-radius:10px;
        border-top-right-radius:0px;
    
    
    }

    .sedenButton{
        color:hsl(31, 77%, 52%);
        background-color:hsl(0, 0%, 95%) ;
        font-weight: 400;
        font-size:20px;
        font-family:Lexend Deca ;
         padding:10px;
        width: 200px;
        border-radius: 30px;
         padding-top:20px;
        padding-bottom:20px;
        border:0px;
        margin-top:80px;
    
    }

    .sedenButton:hover{
        background-color:hsl(31, 77%, 52%);
        color:white;
        border:2px solid white;
    }

    .luxuryContainer{
        height:500px;
        background-color:hsl(179, 100%, 13%);
        padding:50px;
        border-bottom-left-radius:0px;
        border-bottom-right-radius:10px;
        border-top-right-radius:10px;
    }

    .luxuryButton{
        color:hsl(179, 100%, 13%);
        font-size:20px;
        font-family:Lexend Deca ;
        padding:10px;
        width: 200px;
        border-radius: 30px;
        padding-top:20px;
        padding-bottom:20px;
        border:0px;
        margin-top:80px;
    
    }

    .luxuryButton:hover{
        background-color:hsl(179, 100%, 13%);
        color:white;
        border:2px solid white;
    }

    .suvsContainer{
        height:500px;
        background-color:hsl(184, 100%, 22%);
        padding:50px;
    
    }

    .suvButton{
        color:hsl(184, 100%, 22%);
        font-size:20px;
        font-family:Lexend Deca ;
        padding:10px;
        width: 200px;
        border-radius: 30px;
        padding-top:20px;
        padding-bottom:20px;
        border:0px;
        margin-top:80px;
    }

    .suvButton:hover{
        background-color:hsl(184, 100%, 22%);
        color:white;
        border:2px solid white;
    }


    
}
